# List your numbers | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# List your numbers

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /bird/numbers

## Operation

Operation ID: `birdListNumbers`

List your numbers

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
workspaceId | query | no | string | Bird Workspace identifier (optional if configured)
page | query | no | integer |
limit | query | no | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | A list of numbers | application/json

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/BirdNumberListResponse" }
17 March 2026